import { url } from 'inspector';
import request from '/@/utils/request';


/**
 * 获取患者转归类型api(患者查询使用)
 * @returns 
 */
export function listOperateStatusTypesApi() {
    return request({
        url: '/patient/operate/status/info/listAllOperateStatusTypes',
        method: 'post'
    })
}